Subject: Re: bug#74145: 31.0.50; Default lexical-binding to t

From: Richard Stallman <[email-masked]>
Date: Mon, 04 Nov 2024 00:33:53 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  >   We need to give the community
  > ample time and opportunity to discuss those effects and express
  > opinions, before we install something like that.  In particular, any
  > objections should be taken very seriously, and perhaps some follow-up
  > measures should be included in the changeset to make the transition
  > smoother and easier.

Hear, hear.  We ought to this in the way that is most gentle to the
users.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)